columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedBlogCategories
instructions: null
name: 'Related blog categories'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select categories'
  showSiteMenu: true
  source: 'group:ecba4e1b-87fd-4088-9393-c5e47acb7638' # Blog categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
